@import "../../../../../assets/css/constants.scss";

ul {
    list-style: none;
    display: flex;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin: 0;
    color: inherit;
    font-size: 15px;
    li {
      padding: 0 10px;
      align-items: center;
      display: flex;
      a {
        color: inherit;
        cursor: pointer;
        &:hover {
          color: inherit;
          text-decoration: none;
        }
      }
      i {
        color: $SANED_BTN_PRIMARY;
        font-size: 20px;
        top: 2px;
        position: relative;
        right: -2px;
      }
    }
  }
  @media only screen and (max-width: 768px) {
    ul {
        flex-direction: column;
        justify-content: space-around;
        text-align: left;
        align-items: self-start;
        margin: 15px;
        li {
          padding: 10px 0;
          font-size: 15px;
          color: $PRIMARY_WHITE;
          a {
            color: $PRIMARY_WHITE;
          }
        }
      }
  }